Bug 832928 - redhat-lsb-4.1 requires /usr/sbin/sendmail
redhat-lsb-4.1 requires /usr/sbin/sendmail
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: redhat-lsb (Show other bugs)
17
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Xibo Ning
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 04:33 EDT by Xibo Ning
Modified: 2012-07-17 13:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-17 13:23:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xibo Ning 2012-06-18 04:33:42 EDT
Although sendmail package is the 'default' package of 'base' group, it's also possible that no package that provides MTA is installed.
Comment 1 Fedora Update System 2012-07-02 10:57:52 EDT
redhat-lsb-4.1-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/redhat-lsb-4.1-5.fc17
Comment 2 Fedora Update System 2012-07-02 18:33:57 EDT
Package redhat-lsb-4.1-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing redhat-lsb-4.1-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10194/redhat-lsb-4.1-5.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-07-17 13:23:43 EDT
redhat-lsb-4.1-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.